Can upgrade jre for my JIRA

I am planning to upgrade to JIRA 6.4.4, can I upgrade to something more than JRE 1.8.0_40+ , what should I be wary of ?

1 answer

1 vote

Nothing.  JIRA is supported on all versions of 1.8 except 25 and 31 where there are known issues.

Chris Fuller Atlassian Team Jul 16, 2015

And, in fact, we would strongly recommend using Java 1.8.0_40+ or higher, if you can, for any release from JIRA 6.3 on: https://confluence.atlassian.com/display/JIRAKB/Java+8+Improves+JIRA+Performance+Dramatically

Suggest an answer

Log in or Sign up to answer
Atlassian Community Anniversary

Happy Anniversary, Atlassian Community!

This community is celebrating its one-year anniversary and Atlassian co-founder Mike Cannon-Brookes has all the feels.

Read more
Community showcase
Julia Dillon
Posted Tuesday in Jira

Tell us how your team runs on Jira!

Hey Atlassian Community! Today we are launching a bunch of customer stories about the amazing work teams, like Dropbox and Twilio, are doing with Jira. You can check out the stories here. The thi...

379 views 1 18
Join discussion

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you